## ktuberling 4.14.1

=== debian/changelog ===
ktuberling (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Removed patch upstream_qreal-fix.diff applied upstream. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:40:21 +0200

ktuberling (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Add upstream_qreal-fix.diff to fix compile on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2014 14:06:47 +0200

ktuberling (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:27:40 +0200

ktuberling (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:15:27 +0200

ktuberling (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:40:28 +0200

ktuberling (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:31:26 +0200

ktuberling (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:01 +0100
