## ktuberling 4.14.2

=== debian/changelog ===
ktuberling (4:4.14.2-0ubuntu1~ubuntu14.04~ppa2) trusty; urgency=medium

  * Apply backport script. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 16:41:47 -0700

ktuberling (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * Backport to Trusty. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 16:16:59 -0700

ktuberling (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:16:31 -0700
