=== debian/control ===
--- 
+++ 
@@ -10,16 +10,34 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.7.0~),
+               kio-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5dbusaddons-dev,
+               libkf5i18n-dev,
+               libkf5itemmodels-dev,
+               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdelibs4support-dev,
+               libkf5newstuff-dev,
+               libkf5notifyconfig-dev,
+               libkf5textwidgets-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.3.0~),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0~),
+               qtdeclarative5-dev (>= 5.3.0~)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ktuberling.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ktuberling.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktuberling.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktuberling.git
 
 Package: ktuberling
 Architecture: any
